EXPGRAM_DUMP(1)

NAME
expgram_dump - dump ngram langauge model as ARPA format

SYNOPSIS

expgram_dump [options]

DESCRIPTION

OPTIONS
--ngram arg (="-") ngram in ARPA/expgram format

--output arg (="-") output in ARPA format

--shard arg # of shards (or # of threads)

--debug [=arg(=1)] debug level

--help help message

ENVIRONMENT

TMPDIR_SPEC
    temporary directory

EXAMPLES

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>